package cn.com.countrygarden.bi.main.dto;

public class bdpsndocDTO {
	
	private Integer bid;//主键id
	
	private String creator;//姓名
	
	private String id;//身份证号

	public Integer getBid() {
		return bid;
	}

	public void setBid(Integer bid) {
		this.bid = bid;
	}

	public String getCreator() {
		return creator;
	}

	public void setCreator(String creator) {
		this.creator = creator;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}
	
	

}
